{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469671",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469671",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-11-04",
  "population_seeds_per_acre": 26000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 252.3,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 990.28
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC107-69",
      "traits": "",
      "metrics": {
        "Yield": 252.2,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 981.06
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 247.7,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 990.8
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B07G52PCE",
      "traits": "",
      "metrics": {
        "Yield": 244.4,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 959.27
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B09C43PCE",
      "traits": "",
      "metrics": {
        "Yield": 244.0,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 960.14
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B06Y18PCE",
      "traits": "",
      "metrics": {
        "Yield": 244.0,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 961.36
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 244.0,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 976.0
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 242.3,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 969.2
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 241.5,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 966.0
      },
      "entry_num": 19
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B01V22AM",
      "traits": "",
      "metrics": {
        "Yield": 239.7,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 958.8
      },
      "entry_num": 18
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 237.5,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 950.0
      },
      "entry_num": 25
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.9,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 927.09
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 231.7,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 926.8
      },
      "entry_num": 24
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 229.8,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 919.2
      },
      "entry_num": 20
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 225.7,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 902.8
      },
      "entry_num": 23
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 225.1,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 900.4
      },
      "entry_num": 15
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 224.1,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 890.8
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.4,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 813.6
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 198.0,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 775.17
      },
      "entry_num": 3
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469671"
  ],
  "fetched_at": "2026-05-25T19:50:40.843696+00:00",
  "scraper_version": "0.1.0"
}
